
/* ||||||||||||||||||||||||||||||||||||||||||||||||||||||||||| */
/* |||||||||||||||||||||||| [ DIALOG ] ||||||||||||||||||||||| */
/* ||||||||||||||||||||||||||||||||||||||||||||||||||||||||||| */
	
	/*global*/
	.dialog { text-transform: ;display: block; position: absolute; background: #FFFFFF;top: 15% !important;left: 50% !important;height: auto!important; transform: translateX(-50%);-webkit-transform: translateX(-50%);-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;   }
	.dialog_close{position: absolute;top: 10px;right: 10px;width: 26px;height: 26px;border: 1px solid transparent;border-radius: 50%;background: #f0eee9;transform-origin: 50% 50%:-webkit-transform-origin: 50% 50%;cursor: pointer;}
	.dialog_close:after{position: relative;content: "×";display: block;color:#ae8736;font-size: 22px;text-align: center;line-height: 24px;vertical-align: middle;width: 100%;}
	
	.dialog .buttons-set {clear: both;text-align: center;}
	.dialog_content { background-color: transparent; font-family: Arial, sans-serif; overflow: auto; color: #291f1d; height: auto !important; width: 100% !important;}
	.dialog table.table_window { border-collapse: collapse; border-spacing: 0; width: 100%; margin: 0px; padding: 0px;}
	.dialog table.table_window td, .dialog table.table_window th { background-color: transparent; padding: 0; background-image: none; width: 0; height: 0;}
	.dialog table.table_window { background-color: transparent;}
	.dialog .dialog_title {text-transform: uppercase;font-family: 'ClanOTBook';color: #291f1d;font-weight: bold;font-size: 18px;text-align: center;letter-spacing: 7px;word-spacing: 3px; padding: 40px 20px 35px 20px; height:auto;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
	.dialog table.table_window.bot{display: none;}

	@media screen and (max-width:940px){
		.dialog .form-list .field{width:100%;margin-bottom:5px;}
	}/*END 940 MEDIA*/
	@media screen and (max-width:768px){
		.dialog{ top:2.5%!important; width: 99%!important; }
	}/*END 768 MEDIA*/	
	@media screen and (max-width:680px){
		.dialog{ width:95%!important;top:2.5%!important;left:50%!important;right:0%!important;margin-left:initial!important;height:auto!important;transform: translateX(-50%);-webkit-transform: translateX(-50%);-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
		.dialog .form-list .field{width:100%;margin-bottom:5px;}
		.dialog .buttons-set button.button{float:right;margin-left:0px;position:relative;width:100%;}
		.dialog .buttons-set button.button span{padding:11px;display:block;}
	}/*END 680 MEDIA*/
	@media screen and (max-width:430px){
		.dialog .dialog_title { font-size: 15px; letter-spacing: 4px; word-spacing: 0px; padding: 50px 20px 35px 20px; }
	}/*END 400 MEDIA*/		
	@media screen and (min-height:750px){
		.dialog {position: fixed;}
	}

/* ||||||||||||||||||||||||||||||||||||||||||||||||||||||||||| */
/* |||||||||||||||||||||||| [CONTACT] |||||||||||||||||||||||| */
/* ||||||||||||||||||||||||||||||||||||||||||||||||||||||||||| */

	#contact-form{padding: 0px 45px 0px 45px;}
	#contact-form .tandc p{color: #adaba6;text-transform: uppercase;font-size:8px;line-height: 11px;padding: 15px 0px 15px;letter-spacing: 1px;text-align: center;font-family: verdana;}
	#contact-form .buttons-set{padding-bottom: 30px;}
	#contact-form .form-list label{padding-top: 0px;padding-bottom: 4px;color:#291f1d;font-family: verdana;font-size: 14px;display: block;clear: both; letter-spacing: 1px;}
	#contact-form .field{display: block;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;margin-bottom: 14px;}
	#contact-form .form-div{display: block;width: 50%;float: left;}
	#contact-form .form-list .input-box {-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;display: block; width: 100%; clear: both;margin: 0px;}
	#contact-form .form-list li.left{padding-right: 10px;}
	#contact-form .form-list li.right{padding-left: 10px;}
	#contact-form .form-list input,#contact-form .form-list select,#contact-form .form-list textarea{width: 100%;  font-size: 12px; padding: 8px 10px 8px 10px;color: #291f1d;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
	#contact-form .form-list textarea:hover,#contact-form .form-list select:hover,#contact-form .form-list input:hover{border: 1px solid #ae8736;background-color: #F3F0E9;color: #291f1d;-webkit-transition: all 0.2s ease;-moz-transition: all 0.2s ease;-o-transition: all 0.2s ease;transition: all 0.2s ease;}
	#contact-form .buttons-set button.button{display: block;float: none;width: 35%;margin: 0 auto;padding: 8px 10px;background-color: #ae8736;border-top: 0px;border-bottom: 3px solid #8c6d2b;font-style: normal;color: #FFF;font-size: 12px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;font-family: verdana;text-transform: uppercase;}
	#contact-form .buttons-set button.button span{padding: 0px}
	#contact-form .buttons-set button.button:hover{text-decoration: none;border-bottom: 3px solid #ae8736; background-color: #8c6d2b;}

	@media screen and (max-width:680px) {
		#contact-form .form-div{display: block;width: 100%;float:initial;}
		#contact-form .form-list li.left{padding-right: 0px;}
		#contact-form .form-list li.right{padding-left: 0px;}
		#contact-form{padding: 0px 25px 0px 25px;}
	}/*END 680 MEDIA*/

/* ||||||||||||||||||||||||||||||||||||||||||||||||||||||||||| */
/* ||||||||||||||||||||| [BED DISCLAIMER] |||||||||||||||||||| */
/* ||||||||||||||||||||||||||||||||||||||||||||||||||||||||||| */
	#gsc-container {display: none;}
	div.product-view>#bed_disclaimer { display: none; visibility: hidden;}
	.general-sales-conditions-wrapper, #bed_disclaimer { padding: 0px 45px 45px;}
	#bed_disclaimer .notice strong{font-weight: bold; letter-spacing: 0px;}
	#bed_disclaimer .notice { background-color: #ffffff;border-bottom: 0;padding: 20px 10px;font-family: verdana;letter-spacing: 1px;font-size: 11px;}
	#bed_disclaimer #btn_disclaimer {text-align: right;}
	#bed_disclaimer hr { display: none;}
	#bed_disclaimer h1 { font-size: 22px; color: #d91010; margin: 10px 0; font-weight: bold;}
	#bed_disclaimer li { font-size: 12px; margin-bottom: 10px;}
	.general-sales-conditions-block, #bed_disclaimer .mattressTerms { border: 0px;height: 500px; overflow-y: auto; background-color: #f0eee9;padding: 20px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;  list-style-type: disc; }	
	.general-sales-conditions-block::-webkit-scrollbar, #bed_disclaimer .mattressTerms::-webkit-scrollbar {width: 10px;}
	.general-sales-conditions-block::-webkit-scrollbar-track , #bed_disclaimer .mattressTerms::-webkit-scrollbar-track {background: #ddd;}
	.general-sales-conditions-block::-webkit-scrollbar-thumb, #bed_disclaimer .mattressTerms::-webkit-scrollbar-thumb {background: #ae8736;}
	
	@media screen and (max-width:375px){
		#bed_disclaimer .mattressTerms { height: 227px; }
	}
	
	#bed_disagree:hover, #bed_agree:hover { cursor: pointer;}
	#bed_disagree{ text-align: center;display: inline-block;width: 170px;padding: 8px 10px 9px 10px;border-top: 0px;border: 1px solid #978a77;font-style: normal;color: #978a77;font-size: 12px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;font-family: verdana;text-transform: uppercase;}
	#bed_disagree:hover{ text-decoration: none;border: 1px solid white; background-color: #978a77;color: white;}
	#bed_agree{ text-align:center;display:inline-block;width:170px;padding: 8px 10px;background-color:#ae8736;border-top: 0px;border-bottom:3px solid #8c6d2b;font-style: normal;color: #FFF;font-size: 12px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;font-family: verdana;text-transform: uppercase;}
	#bed_agree:hover{ text-decoration:none;border-bottom:3px solid #ae8736;background-color: #8c6d2b;}
	
	.close-bed-disclaimer {
	margin-top: 20px;
    padding: 10px;
    letter-spacing: 2px;
    word-spacing: 3px;
    border: 1px solid #978a77;
    color: #978a77;
	background: none;
	text-transform: uppercase;
    font-size: 12px;
	cursor: pointer;
	}
	.close-bed-disclaimer:hover {
    background-color: #978a77;
    color: #FFF; }

	@media screen and ( max-width:680px ) {
		#bed_disagree{ width: 100%; }
		#bed_agree{ width: 100%; margin-top: 8px; }
		#bed_disclaimer { padding: 0px 25px 25px;}
	}/*END 680 MEDIA*/

/* ||||||||||||||||||||||||||||||||||||||||||||||||||||||||||| */
/* |||||||||||||||| [TECHNICAL SPE & ECO PART] ||||||||||||||| */
/* ||||||||||||||||||||||||||||||||||||||||||||||||||||||||||| */

	.dialog #technical-specifications{ padding: 10px 45px 45px 45px;}
	.dialog #eco_part{ padding: 10px 45px 45px 45px;}
	.dialog #eco_part p{background-color: #f0eee9;padding: 20px;}
	.dialog #technical-specifications p{background-color: #f0eee9;padding: 20px;}

	@media screen and ( max-width:680px ) {
		.dialog #technical-specifications{ padding: 10px 25px 25px 25px;}
		.dialog #eco_part{ padding: 10px 25px 25px 25px;}
	}/*END 680 MEDIA*/

/* ||||||||||||||||||||||||||||||||||||||||||||||||||||||||||| */
/* |||||||||||||||||||||||| [MESSAGE] |||||||||||||||||||||||| */
/* ||||||||||||||||||||||||||||||||||||||||||||||||||||||||||| */
	.messages.error-msg:before{
		position: absolute;
		font-family: FontAwesome;
		content:"\f071";
		font-size: 50px;
		color:#997300;
		left: 50%;
	    top: 20px;
	    transform: translateX(-50%);
	    -moz-transform: translateX(-50%);
	    -ms-transform: translateX(-50%);
	    -o-transform: translateX(-50%);
	    -webkit-transform: translateX(-50%);
	}
	.std .messages{display:none!important;}
	.messages{
		z-index: 2201;
		width: 400px;
		font-size: 14px!important;
		padding: 50px!important;
		font-family: verdana;
		display: none;
	    position: fixed;
	    background-color: white;
	    top: 15% !important;
	    left: 50% !important;
	    height: auto!important;
	    transform: translateX(-50%);
	    -webkit-transform: translateX(-50%);
	}
	.messages.error-msg .type-message{
		padding: 45px 0px 0 0;
	}
	.messages.error-msg .error-msg{
		width: 100%;
		float:none;
		padding: 45px 0px 0 0;
	}
	#admin_messages,.messages{
		text-align: center;
	}
	@media screen and (max-width:600px){
		.messages{width:80%;padding: 50px 10px !important;}
	
		.messages.error-msg .error-msg{
			width: 100%;
			float:none;
		}

	}
	/* Global Messages */
	/*.success { color: #3d6611; font-weight: bold;}*/
	/*.error { color: #df280a; font-weight: bold;}*/
	/*.messages, .messages ul {list-style: none !important;}*/
	/*.messages { width: 100%; overflow: hidden; margin:0 0 10px 0;}*/
	/*.error-msg, .success-msg, .note-msg, .notice-msg { border-style: solid !important; border-width: 1px !important; padding: 10px 20px !important; font-size: 11px !important; font-weight: bold !important;}
	.error-msg { border-color: #f16048; background-color: #efecec; color: #df280a;}
	.success-msg { border-color: #291f1d;}
	.note-msg, .notice-msg { border-color: #8ea614; background-color: #efefef; color: #8ea614;}*/
	/*#admin_messages .dialog_close {
		position: absolute;
		top: -16px;
		right: -16px!important;
		height: 30px;
	    width: 30px;

	    cursor: pointer;
	    background: white;

	    -webkit-border-radius: 50%;
	    border-radius: 50%;
	    border-top: 1px solid rgb(174, 135, 54);
	    border-left: 1px solid rgb(174, 135, 54);
	    border-bottom: 1px  solid white;
	    border-right: 1px solid rgb(174, 135, 54);
	   
	    -webkit-transform: rotate(45deg);
	    -moz-transform: rotate(45deg);
	    -o-transform: rotate(45deg);
	    transform: rotate(45deg);

	    -webkit-transition: all 0.25s ease;
	    -moz-transition: all 0.25s ease;
	    -o-transition: all 0.25s ease;
	    -ms-transition: all 0.25s ease;
	    transition: all 0.25s ease;
	}
	#admin_messages .dialog_close:after{
	    position: absolute;
	    content: "\f067";
	    top: 9px;
	    left: 10px;
	    color: rgb(174, 135, 54);
	    font-size: 13px;
	    font-weight: lighter;
	    font-family: FontAwesome;
	}
	#admin_messages .dialog_close:hover{
	    -webkit-transform: scale(1.3) rotate(45deg);
	    -moz-transform: scale(1.3) rotate(45deg);
	    -o-transform: scale(1.3) rotate(45deg);
	    transform: scale(1.3) rotate(45deg);
	}

	.messages .success-msg{
		font-size: 14px!important;
		padding: 0px!important;
		border: 0px;
	}
	.messages .dialog_close{
		position: absolute;
		top: -16px;
		right: -16px!important;
		height: 30px;
	    width: 30px;

	    cursor: pointer;
	    background: white;

	    -webkit-border-radius: 50%;
	    border-radius: 50%;
	    border-top: 1px solid rgb(174, 135, 54);
	    border-left: 1px solid rgb(174, 135, 54);
	    border-bottom: 1px  solid white;
	    border-right: 1px solid rgb(174, 135, 54);
	   
	    -webkit-transform: rotate(45deg);
	    -moz-transform: rotate(45deg);
	    -o-transform: rotate(45deg);
	    transform: rotate(45deg);

	    -webkit-transition: all 0.25s ease;
	    -moz-transition: all 0.25s ease;
	    -o-transition: all 0.25s ease;
	    -ms-transition: all 0.25s ease;
	    transition: all 0.25s ease;
	}
	.messages .dialog_close:after{
	    position: absolute;
	    content: "\f067";
	    top: 9px;
	    left: 10px;
	    color: rgb(174, 135, 54);
	    font-size: 13px;
	    font-weight: lighter;
	    font-family: FontAwesome;
	}
	.messages .dialog_close:hover{
	    -webkit-transform: scale(1.3) rotate(45deg);
	    -moz-transform: scale(1.3) rotate(45deg);
	    -o-transform: scale(1.3) rotate(45deg);
	    transform: scale(1.3) rotate(45deg);
	}
	.messages{overflow: inherit;}

*/
	@media screen and (max-width:680px) {
		/*.messages{z-index:2201;position:fixed;width:90%;max-width:inherit;top:15%;left:50%;right:0%;margin-left:-45%;height:auto;background:white;border:none;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box}*/
		/*#admin_messages{z-index:2201;position:fixed;width:90%;top:15%;left:50%;right:0%;margin-left:-45%;height:auto;background:white;border:none;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;font-size:14px!important;padding:50px!important;}*/
	}

/* ||||||||||||||||||||||||||||||||||||||||||||||||||||||||||| */
/* |||||||||||||||||||||||| [LIGHT BOX] |||||||||||||||||||||| */
/* ||||||||||||||||||||||||||||||||||||||||||||||||||||||||||| */

	.pp_default{top:10%!important;position:absolute;max-width:1200px!important;height:auto!important;width:90%!important;left: 50%!important;transform: translateX(-50%);-webkit-transform: translateX(-50%);-ms-transform: translateX(-50%);-o-transform: translateX(-50%);}
	div.pp_default .pp_details{position: absolute!important;top: 0px;z-index: 10000;}
	div.pp_default .pp_content_container .pp_details{margin-top: 0px!important;}
	div.pp_default .pp_bottom,div.pp_default .pp_top{display: none!important;}
	.pp_content_container .pp_left, .pp_content_container .pp_right,div.pp_default .pp_top{margin:0px!important;background: none!important;}
	div.pp_default .pp_content_container .pp_left, div.pp_default .pp_content_container .pp_right{padding: 0px!important}
	div.ppt{display: none!important;}
	.pp_details .pp_nav,.pp_details .pp_description,.pp_details .pp_social{display: none!important;}
	div.pp_default .pp_content, div.light_rounded .pp_content{height: auto!important;}
	div.pp_default .pp_expand{display: none!important;}
	.pp_content{width:100%!important;height:auto!important;padding-bottom:0px;}
	#pp_full_res img,div.ppt,div.pp_default .pp_content_container .pp_details{width: 100%!important;height: auto!important;}
	.pp_hoverContainer{width: 100%!important;height: 100%!important;}
	div.pp_default .pp_hoverContainer .pp_next:hover,div.pp_default .pp_hoverContainer a.pp_previous:hover{background: #f0eee9;text-decoration: none;}
	div.pp_default .pp_fade a.pp_next:before{text-indent: 0px;content: "〉";font-size: 17px;display: block;text-decoration: none;text-align: center;line-height: 150px;padding-left: 5px;color:#ae8736;font-weight: bold;}
	div.pp_default .pp_fade a.pp_previous:before{text-indent: 0px;content: "〈";font-size: 17px;display: block;text-decoration: none;padding-left: 10px;line-height: 150px;color:#ae8736;font-weight: bold;}
	div.pp_default .pp_fade a.pp_next {display: block;float: none;right: 0px;height: 150px;text-indent: -10000px;font-size: 0px;width: 50px;margin-top: -75px;top: 50%;position: absolute;background: white;vertical-align: middle;}
	div.pp_default .pp_fade a.pp_previous {display: block;float: none; left: 0px;height: 150px;text-indent: -10000px;font-size: 0px;width: 50px;margin-top: -75px;top: 50%;position: absolute;background: white;}
	div.pp_default .pp_details .pp_close:hover{text-decoration: none;opacity: 1;}
	div.pp_default .pp_details .pp_close{font-size: 0px;position: absolute;z-index: 100000;top: 10px;right: 10px;width: 26px;height: 26px;border: 1px solid transparent;border-radius: 50%;background: #f0eee9;transform-origin: 50% 50%:-webkit-transform-origin: 50% 50%;cursor: pointer;}
	div.pp_default .pp_details .pp_close:before{text-indent: 0px;position: relative;content: "×";display: block;color:#ae8736;font-size: 22px;text-align: center;line-height: 24px;vertical-align: middle;width: 100%;}
	
	@media screen and (max-width:980px) {
		div.pp_default .pp_fade{display: none;}
		div.pp_default .pp_fade a.pp_previous {display: none;}
		div.pp_default .pp_fade a.pp_next {display: none;}
	}

	